Subject: Re: [GPCA-SGA-Votes] Discussion On Items ID 144, 146, 148, 150, 151, 152 & 155: Endorsing Non-Green Candidates For Statewide Office
From: Jason Kishineff <[email-masked]>
To: [email-masked]
Date: Sat, 31 Mar 2018 19:57:08 -0400

My words exactly, Victoria. These people are CLEARLY trying to work WITH us, not against us. Why should we NOT help them, when there is no Green in the race? Are we for the change we are fighting for or are we for the party, possibly to the detriment of the cause? 

 

-----Original Message-----
From: Victoria Ashley <[email-masked]>
To: GPCA-SGA-Vote discussion <[email-masked]>
Sent: Sat, Mar 31, 2018 1:58 pm
Subject: Re: [GPCA-SGA-Votes] Discussion On Items ID 144, 146, 148, 150, 151, 152 & 155: Endorsing Non-Green Candidates For Statewide Office

Spam detection software, running on the system "gateway",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  >>Where is our integrity? To me, integrity is supporting progressives
   who are already supporting us, like Gayle McLaughlin and the Peace & Freedom
   Party Of California, who have already endorsed Green Party candidates like
   Jason Kishineff for the June election. [...] 

Content analysis details:   (5.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                          (victronix01[at]gmail.com)
 0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends in
                            digit (victronix01[at]gmail.com)
 0.2 HTML_MESSAGE           BODY: HTML included in message
-0.1 DKIM_VALID_AU          Message has a valid DKIM or DK signature from author's
                            domain
-0.1 DKIM_VALID             Message has at least one valid DKIM or DK signature
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily valid
 0.0 UNPARSEABLE_RELAY      Informational: message has unparseable relay lines
 5.5 KAM_STOCKTIP           Email Contains Pump & Dump Stock Tip

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

	
Attached Message

			
From
			
Victoria Ashley <[email-masked]>

			
To
			
GPCA-SGA-Vote discussion <[email-masked]>

			
Subject
			
Re: [GPCA-SGA-Votes] Discussion On Items ID 144, 146, 148, 150, 151, 152 & 155: Endorsing Non-Green Candidates For Statewide Office

			
Date
			
Sat, 31 Mar 2018 12:27:58 -0700

>>Where is our integrity?

To me, integrity is supporting progressives who are already supporting us, like Gayle McLaughlin and the Peace & Freedom Party Of California, who have already endorsed Green Party candidates like Jason Kishineff for the June election.

-- Victoria

On Sat, Mar 31, 2018 at 12:00 PM, Nicole Castor <[email-masked]> wrote:

Thanks Linda! 

I agree with you, too! At a time when we are teetering into obscurity and towards the threat of losing ballot access, it seems irresponsible to be taking such a risk when there is no emergency which would drive us to be so desperate.  We should be taking careful consideration with the things you’ve mentioned specifically- what our potential endorsees are doing and endorsing are a reflection of our stances and policies as well. And in an example of this playing out- if we endorse someone we are referring voters to them. In turn, they refer voters to a candidate of a corporate party, this hurts us! 

-N

On Sat, Mar 31, 2018 at 9:37 AM <[email-masked]> wrote:

I agree with you, Nicole!

So, 155 proposes that we may endorse candidates who support Green values and who don't take corporate donations even if they are not registered Green.
Everyone seems to assume that automatically excludes endorsing a Democrat as they are a "corporate party."

But then, what if said independent candidate, endorsed by the Green Party, in turn endorses a Democrat instead of a Green?
Where is our integrity? How do we reconcile this inconsistency?  Aren't we then indirectly endorsing a Democrat, a corporate party candidate?
What message does that send to left leaning voters?

Also, again, we Greens "give up" an endorsement to a non Green who in turn does not reciprocate, but instead endorses a Democrat.
I don't see how that is building our Green Party, nor promoting our values; in fact, it seems to do the opposite.

Linda

-----Original Message-----
From: Nicole Castor <[email-masked]>
To: GPCA-SGA-Vote discussion <[email-masked]>
Sent: Wed, Mar 28, 2018 4:10 pm
Subject: Re: [GPCA-SGA-Votes] Discussion On Items ID 144, 146, 148, 150, 151, 152 & 155: Endorsing Non-Green Candidates For Statewide Office

Re Steve

I never mentioned being confused by this pretty basic and straight-forward proposal. I’m not sure where the impression of “fear” comes from, as I’m using good old fashioned logic to come to the conclusion that the proposal does not take much of anything into account. It seems like a rash and impulsive response to a temporary circumstance. The arguments I’ve seen for it seem to be emotion-based and naively enthusiastic about the possible outcomes. 

The specific language is the part where the word, “Green,” disappears in reference to who we endorse. We are Green Party. Anyone involved in GP at the county, state, national, etc. levels are volunteering their time to promote GREEN PARTY. I don’t know why this is such a difficult concept to grasp. 

I’ve already voted NO on 155 and hold hope that during the next voting period, a better proposal comes which would enable us to help good candidates in a way which doesn’t defeat our purpose in being a legitimate political party.

On Wed, Mar 28, 2018 at 3:09 PM Steve Breedlove <[email-masked]> wrote:

Nicole, what specific language leads you to this perception?  It seems to be more fear based arguments not rooted in reality. I genuinely want to know what is confusing so we can avoid it in the future. It wad never intended to be  our main objective and I don't believe it is written as such.

On Mar 28, 2018 11:00 AM, "Nicole Castor" <[email-masked]> wrote:

Steven & others, 

What I’m saying is the proposal is asking to leave our rules always open for non green endorsements as if it’s our main objective rather than having our main objective to be to support greens except in specific circumstances. Our green agenda should be in the forefront because this is how we represent our party. We’re not a coalition, we are a political party. 

On Wed, Mar 28, 2018 at 10:40 AM Steve Breedlove <[email-masked]> wrote:

Nicole. Right now We CAN  NOT make specific exceptions for candidates. We are explicitly forbidden. All this proposal does it let us choose on a CASE BY CASE basis who we endorse while also shutting the door on any candidate in a Party that accepts corporate money at any level. It in NO WAY obligates us to endorse and that will still be a consensus/democratic decision. 
What in the language makes you think otherwise?

On Tue, Mar 27, 2018, 10:53 PM Chris <[email-masked]> wrote:

We have a green running with proportional representation as a plank. And it might even be in their ballot statement.

Sent from my iPhone

On Mar 27, 2018, at 1:10 PM, Eric Brooks <[email-masked]> wrote:

There isn’t a piece of legislation or ballot measure for Proportional Representation, precisely because we haven’t built nearly enough respect and interactive solidarity with other parties and activists to make that possible. Our connections with them are far too loose and sporadic to empower an effective organizing coalition.

The first step in building closer solidarity and capacity to mobilize with others is to reach out unselfishly, and help them.

That’s what this Bylaws change is all about.

Eric Brooks
SF, CA
 
From: gpca-votes [mailto:[email-masked]]On Behalf Of Nicole Castor

Sent: Tuesday, March 27, 2018 12:56 PM

To: GPCA-SGA-Vote discussion <[email-masked]>

Subject: Re: [GPCA-SGA-Votes] Discussion On Items ID 144, 146, 148, 150, 151, 152 & 155: Endorsing Non-Green Candidates For Statewide Office

Is there a specific piece or f legislation which we are working on passing along with other parties right now? 

If not, what does endorsing candidates have to do with Proportional Representation at this moment when we decide on this proposal?

Are we endorsing a legislative proposal or are we proposing to change our bylaws to reflect a policy which is not immediately and directly related to Proportional Representation?

Seems like an appeal to emotion and linking of closely-related concepts to give the impression there is a direct causal relationship between endorsing non-Greens and getting Proportional Representation implemented through legislative process and there IS NOT. I vote NO.

-N

On Tue, Mar 27, 2018 at 12:48 PM Eric Brooks <[email-masked]> wrote:

Proportional Representation is a key reason for this Bylaws change because in building much closer solidarity and interaction with Peace & Freedom and others, we will be building a much better organized network of groups and activists to win reforms like proportional representation. Right now our relationships with those other parties is too ad hoc and arm’s length.

Eric Brooks
SF, CA
 
From: gpca-votes [mailto:[email-masked]]On Behalf Of Nicole Castor

Sent: Tuesday, March 27, 2018 11:00 AM

To: GPCA-SGA-Vote discussion <[email-masked]>

Subject: Re: [GPCA-SGA-Votes] Discussion On Items ID 144, 146, 148, 150, 151, 152 & 155: Endorsing Non-Green Candidates For Statewide Office

It makes absolutely no sense to use a platform issue like proportional representation to sell this proposal. 

 

If there were a specific case of getting legislation passed at a certain time- it would make sense to form a coalition with other parties to pass specific legislation by rallying all voters who agree with it to petition for it and vote for it. Endorsing a specific candidate for a specific office is in no way related to this because such an election would have no direct effect on specific legislation like proportional representation. 

Instead, it sounds more like a mission statement from Movement for a People’s Party. It sounds good in theory but essentially ends up turning into a “Melting Pot” of ideology where each distinct party involved loses its identity in the process. This is why in regards to race relations, “Multi-Culturalism,” or “Cultural Pluralism is better than “Melting Pot” because of respect to diversity and differences.

https://sites.google.com/site/edthpdiversity/cultural-pluralism

http://drcharlestaylor.com/PluralismMeltingPot.pdf

 

As Greens, we are free to join coalitions and do so when an issue arises which we agree on. We don’t have to forfeit our unique party identity in the process.

Asking an official state political party to endorse outside of the party takes away significance of our distinction from other parties. 

If we want special circumstances, we should propose that specifically instead of making it our policy and writing it in our bylaws. I’ve mentioned more than once on these threads that this is the way PFP does it and it’s a good example of what we could propose.

There is a time for solidarity over issues, and a way to achieve this which is not at the expense of losing our identity as a distinct political party. For this reason, I’m voting NO on this proposal.

-N

On Tue, Mar 27, 2018 at 9:44 AM Thomas Leavitt <[email-masked]> wrote:

Erik,

The Green Party was not created, and its ballot lines do not exist, to provide a political vehicle for a pan-Leftist movement for electoral reform (or anything else). It exists to provide a specific and coherent political alternative to conventional "left/right" politics, rejecting both capitalism and state ownership of the means of production in favor of voluntarist mutualism, rejecting violence and coercion in all forms other than self-defense, both fascism and the

violent overthrow of the apparatus of the state; the differences are myriad. On a practical political basis there are very clear and distinct differences historically, both domestically, and internationally (sometimes manifesting itself in unfortunate alliances elsewhere, in my opinion) between Green and conventional "left" politics. 

I ran for City Council jointly campaigning with a doctrinaire Trotskyist who considers the Peace and Freedom Party to be bourgeois sellouts (let alone the Green Party). We can work on a tactical level, with conventional leftists, particularly in a corporate capitalist context where ideological differences are immaterial in the face of organized state violence via predatory crony capitalism, but we lose our justification for existence if we erase all the distinctions that make us unique.

Further, Green politics is distinguished by the fact that there is one single national Green Party (the remnants of the GPUSA aside), not dozens upon dozens of ideological splinter groups (as you illustrate) that have historically displayed a remarkable inability to work together and have gained near zero traction with the general American public, and that combined represent a fraction of the membership and electoral representation and voter registration of the Green Party nationally.

As a narrow tactic, occasionally endorsing non-corporate non-Greens makes sense, even as a state party, but we need to be careful not to blur the distinctions between our movement and party, and those of our tactical allies on the statist left, and to not make it even easier to walk away from the Green Party in pursuit of political ambition than it already is. The statist left parties certainly aren't going to abandon their own ideological distinctions in pursuit of alliances.

On a purely pragmatic basis, I have a hard time seeing the Green Party, nationally, buying into this rainbow coalition of statist and non-statist left parties on the Green Party ballot line approach, and I particularly have a hard time envisioning the fractious and ideologically riven and factionalized American statist left doing so.

Regards,

Thomas Leavitt

On Tue, Mar 27, 2018, 3:40 AM Erik <[email-masked]> wrote:

We are Eco-Socialist. Read the GPUS Platform. 

The 10 Key Values came out of the Green Committees of Correspondence. The GCC was made up of Anarchists and Socialists. There is plenty of room for both. 

Coalitions are the only way we grow. What many people have yet to grasp is that the Green Party is the inevitable vehicle for installing Proportional Representation. Every 3rd Party needs us because we are the only ones with the structure to run in every state. We need to open up our doors to the anti-corporate, anti-capitalist left... once we install Proportional Representation those that aren’t “Green Enough” will be free to build their own third party and we can all work in Coalition in a true multiparty system(Proportional Representation)

For those of us within GPCA who operate on a sectarian “I’m better than you.” arrogance... it’s not a good look for us. You want to bash Capitalist Liberal Democrats? I’m with you 100%. Turning our noses up a Peace and Freedom, Socialist Alternative, Progressive Independent Party, African People’s Socialist Party, Party for Socialism and Liberation, Movement for a People’s Party or Corporate Free Independents is a bad move. 

If we don’t create a Independent 3rd Party Primary System to bring all these parties together someone else will. That is the biggest threat. Opening our doors isn’t the danger... closing them is. 

On Mon, Mar 26, 2018 at 9:13 PM Ann Menasche <[email-masked]> wrote:

We are actually eco- socialist as of our last Conventuon.

Sent from my iPhone

On Mar 26, 2018, at 3:21 PM, Thomas Leavitt <[email-masked]> wrote:

I find it very dubious that anyone not wanting to run as a Green, who is currently choosing to run as a Dem, or any organization choosing to support such a person, would somehow run as an NPP or a P&F instead (or support an NPP or P&F candidate), in the hope of picking up the Green Party endorsement.

Progressives are running as Democrats for simple reasons of political pragmatism. Running as a Democrat gains you much easier access to a broad variety of non-Democratic Party / progressive endorsements (such as those from labor), AND gives you access to a broad array of progressive resources that are party-affiliated and reserved, by bylaw, to Democratic Party candidates (bylaws that are bypassed in only the most exceptional situations, and only in non-partisan races). The value of a Green Party endorsement in no way outweighs that, and by the time it even begins to approach being that valuable, we are unlikely to be endorsing non-Greens, simply because the quality of candidates we attract will be so high.

Socialists run as Peace and Freedom Party candidates, and Socialist Alternative, etc., BECAUSE THEY ARE SOCIALISTS. The Green Party specifically IS NOT A SOCIALIST PARTY. It never has been. We are anti-capitalist, anti-authoritarian left anarchists, ideologically opposed to conventional Marxist/Leninist statist approaches. We are never going to attract conventional socialist / marxist candidates to run under our banner, because our core principles and historical positioning are incompatible with conventional statist left ideology. We have an "image problem", because of genuine ideological differences.

Regards,

Thomas Leavitt

On Mon, Mar 26, 2018 at 2:35 PM, Steve Breedlove <[email-masked]> wrote:

Linda and Jane. The idea is to form alliances. Greens have an image problem and I know a lot of movers and shakers who are choosing independent or Socialist Alternative or other. The idea is that to break the two party dictatorship we have to form alliances. It is a great symbolic act to endorse a P&F etc. I would rather endorse a qualified candidate in another left party than some of the candidate that run as Greens, whether based on actual policy or on perception of viability.  

I think the concern that people won't run green is unfounded. People already don't wanna run green which is why many progressive candidates are running Dem with support of more moderate progressive groups like justice dems abd Our Rev and brand new congress.

On Mar 26, 2018 2:12 PM, "Jane Jarlsberg" <[email-masked]> wrote:

I agree withLinda Piera-Avila, and no one asked me to write my opinion either!!  i have my own mind on these issues, but sometimes someone else is better able to  articulate my thoughts for me!! peace, Jane Jarlsberg

On Sun, Mar 25, 2018 at 10:58 PM, Linda Piera-Avila <[email-masked]> wrote:

If a candidate is supportive of our values and doesn’t take corporate donations, that candidate should run as a Green! We will dilute the incentive we have to offer potential recruits if 155 passes. It’s hard enough to vet people who ARE in the Green Party before endorsing them, this will make it even harder if they are not even in our party and this could leave us open to those who would co-opt our ballot line either for their own selfish purposes or worse, to discredit the Green Party. We are a small party - we need to retain our sense as a distinct political party and not give away the store and possibly lose ourselves in the process. 

Linda Piera-Avila

Santa Monica

PS No one asked me to write this. I am very concerned about this proposal on my own! 

 

Sent from my iPhone

On Mar 25, 2018, at 3:11 PM, Eric Brooks <[email-masked]> wrote:

Hi all,

In response to Michael Feinstein’s previous emails stating the opinion that items 144, 146, 148, 150, 151, and 152 are not correctly on our SGA ballot, Michael’s statements are incorrect.

Because Item 155 (see below) would enable us to endorse non-Green candidates for statewide office, as long as they do not take corporate donations and are supportive to the Green Party’s values and platform, items 144 through 152 all are properly on our SGA ballot and votes for those candidates will be counted if item 155 passes.

I hope this clears up any confusion.

Eric Brooks
SGA Vote Administrator
 
From: gpca-votes [mailto:[email-masked]]On Behalf Of GPCA Votes
Sent: Thursday, February 15, 2018 12:44 PM
To: [email-masked]
Subject: [GPCA-SGA-Votes] Discuss ID 155: Endorsement Policy Amendment: GPCA Endorsements for General Election Candidates

Please send your discussion comments to [email-masked]

Discussion has begun for the following GPCA SGA ranked choice vote:

Ranked Choice Vote ID #155

Ranked Choice VoteEndorsement Policy Amendment: GPCA Endorsements for General Election Candidates

Ranked Choice Vote Administrators: Victoria Ashley, Brian Good, Laura Wells, Eric Brooks, Mike Goldbeck

Discussion  02/12/2018 - 03/25/2018

Voting  03/26/2018 - 04/01/2018

Voting ends at Midnight Pacific Time

Background 

The Green Party of California is currently prohibited from endorsing candidates who have good Green values and who take no corporate money: the GPCA needs visibility, in a positive way, and putting our name on endorsement lists of good candidates is one way to get the Green Party name in the public eye.  The 

...

[Message clipped]  
--
gpca-votes mailing list
[email-masked]
https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes

 -- gpca-votes mailing [email-masked]://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes